<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Framework, Configs :: Bundle Recorder">
    <resource id="1341320505748" presentationname="Apache ServiceMix Bundles: xpp3-1.1.4c" symbolicname="org.apache.servicemix.bundles.xpp3" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xpp3/1.1.4c_3" version="1.1.0.4c_3">
        <description>This bundle simply wraps xpp3-1.1.4c.jar.</description>
        <size>126820</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.xpp3"/>
            <p n="version" t="version" v="1.1.0.4c_3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.parser_pool"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.util"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.wrapper"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.mxp1"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.mxp1_serializer"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.dom2_builder"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.builder.impl"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.sax2"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.builder"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.wrapper.classic"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.builder.adapter"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
    <resource id="1341320505748" presentationname="Apache XBean :: Reflect" symbolicname="org.apache.xbean.reflect" uri="mvn:org.apache.xbean/xbean-reflect/3.11.1" version="3.11.1">
        <description>xbean-reflect provides very flexible ways to create objects and graphs of objects for DI frameworks</description>
        <size>148135</size>
        <documentation>http://geronimo.apache.org/maven/xbean/3.11.1/xbean-reflect</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.xbean.reflect"/>
            <p n="version" t="version" v="3.11.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.propertyeditor"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.recipe"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.commons.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.log4j)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.log4j</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.asm)(version&gt;=3.1.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.xbean.asm</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.asm.commons)(version&gt;=3.1.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.xbean.asm.commons</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.propertyeditor)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.propertyeditor</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.recipe)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.recipe</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.asm)(version&gt;=3.1.0))" multiple="false" name="package" optional="true">Import-Package: org.objectweb.asm</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.asm.commons)(version&gt;=3.1.0))" multiple="false" name="package" optional="true">Import-Package: org.objectweb.asm.commons</require>
    </resource>
    <resource id="1341320505748" presentationname="Apache XBean :: Classpath Resource Finder" symbolicname="org.apache.xbean.finder" uri="mvn:org.apache.xbean/xbean-finder/3.11.1" version="3.11.1">
        <description>XBean Finder helps to find annotations in classes</description>
        <size>147326</size>
        <documentation>http://geronimo.apache.org/maven/xbean/3.11.1/xbean-finder</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.xbean.finder"/>
            <p n="version" t="version" v="3.11.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.finder.util"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.finder.archive"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.finder.filter"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.finder"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.finder)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.finder</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.finder.archive)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.finder.archive</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.finder.filter)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.finder.filter</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.finder.util)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.finder.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.osgi.bundle.util)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.osgi.bundle.util</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.asm)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: org.objectweb.asm</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.asm.commons)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: org.objectweb.asm.commons</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.asm.signature)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.objectweb.asm.signature</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.packageadmin)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.packageadmin</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341320505749" presentationname="Geronimo Framework, Modules :: Bundle Recorder" symbolicname="org.apache.geronimo.framework.geronimo-bundle-recorder" uri="mvn:org.apache.geronimo.framework/geronimo-bundle-recorder/3.0.0" version="3.0.0">
        <description>Apache Geronimo, the JavaEE server project of the Apache Software Foundation.</description>
        <size>16078</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-bundle-recorder</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-bundle-recorder"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.system.bundle"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.bundle)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.bundle</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.startlevel)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.startlevel</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341320505749" presentationname="org.apache.geronimo.framework.plugin" symbolicname="org.apache.geronimo.framework.plugin" uri="mvn:org.apache.geronimo.framework/plugin/3.0.0/car" version="3.0.0">
        <size>30107</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.plugin"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.threads)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.threads</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.configuration)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.configuration</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.resolver)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.resolver</require>
    </resource>
    <resource id="1341320505750" presentationname="Apache ServiceMix Bundles: ant-1.7.0" symbolicname="org.apache.servicemix.bundles.ant" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.ant/1.7.0_3" version="1.7.0.3">
        <description>This bundle simply wraps ant-1.7.0.jar.</description>
        <size>1311865</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.ant"/>
            <p n="version" t="version" v="1.7.0.3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.resources.comparators"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.util.facade"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs.rmic"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs.condition"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.conditions"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs.cvslib"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.filters"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.util.regexp"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.selectors"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.launch"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.bzip2"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.selectors.modifiedselector"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.mappers"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs.compilers"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.util"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.zip"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.helper"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.spi"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.dispatch"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.filters.util"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.tar"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.resources"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.types.resources.selectors"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.loader"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.taskdefs.email"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.input"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.ant.listener"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.tools.mail"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform.sax</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
    <resource id="1341320505751" presentationname="org.apache.geronimo.framework.j2ee-system" symbolicname="org.apache.geronimo.framework.j2ee-system" uri="mvn:org.apache.geronimo.framework/j2ee-system/3.0.0/car" version="3.0.0">
        <size>28775</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.j2ee-system"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.main)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.main</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.configuration)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.configuration</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.resolver)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.resolver</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.plugin.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.plugin.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.obr)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.obr</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.obr.model)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.obr.model</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.osgi</require>
    </resource>
    <resource id="1341320505751" presentationname="Geronimo Framework, Modules :: CLI" symbolicname="org.apache.geronimo.framework.geronimo-cli" uri="mvn:org.apache.geronimo.framework/geronimo-cli/3.0.0" version="3.0.0">
        <description>Apache Geronimo, the JavaEE server project of the Apache Software Foundation.</description>
        <size>66743</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-cli</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-cli"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.cli"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.cli.client"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.cli.shutdown"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.cli.deployer"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.cli.daemon"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.commons.cli)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.cli</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.cli)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.cli</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.cli.client)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.cli.client</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.cli.daemon)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.cli.daemon</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.cli.deployer)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.cli.deployer</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.cli.shutdown)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.cli.shutdown</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.main)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.main</require>
    </resource>
    <resource id="1341320505752" presentationname="Apache XBean OSGI Bundle Utilities" symbolicname="org.apache.xbean.bundleutils" uri="mvn:org.apache.xbean/xbean-bundleutils/3.11.1" version="3.11.1">
        <description>XBean is a plugin based server architecture.</description>
        <size>69578</size>
        <documentation>http://geronimo.apache.org/maven/xbean/3.11.1/xbean-bundleutils</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.xbean.bundleutils"/>
            <p n="version" t="version" v="3.11.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.osgi.bundle.util.equinox"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.osgi.bundle.util"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.osgi.bundle.util.jar"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.eclipse.osgi.service.urlconversion)(version&gt;=1.0.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.eclipse.osgi.service.urlconversion</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework.wiring)(version&gt;=1.0.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="true">Import-Package: org.osgi.framework.wiring</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.packageadmin)(version&gt;=1.2.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.packageadmin</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341320505752" presentationname="Apache Geronimo OSGI factory registry" symbolicname="org.apache.geronimo.specs.geronimo-osgi-registry" uri="mvn:org.apache.geronimo.specs/geronimo-osgi-registry/1.1" version="1.1">
        <description>This bundle contains an extender that facilitates the useof Geronimo spec providers (components typically plugged in to theJRE through META-INF/services resources).  The service created by thisextender will maintain a registry of factory class implementations thatcan be used by the spec bundles to locate factory classes that reside inother bundles.</description>
        <size>22789</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-osgi-registry/1.1/geronimo-osgi-registry</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-osgi-registry"/>
            <p n="version" t="version" v="1.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.osgi.registry.api"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.log)(version&gt;=1.3.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.log</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
</repository>
